
var test = ["hase","ente","ente","igel","hase","ente","ente","igel"];

// doppelte Löschen
function doublesDelete(listing) {
let temp = [];
  listing.forEach((c) => {
      if (!temp.includes(c)) {
        temp.push(c);
      }
    });
    return temp;
}

var testreturn = doublesDelete(test);
console.log(testreturn)

// html Liste erstellen
